body {
  background-size: contain;
  overflow-x: hidden;
  background-position: right;
  background-color: #F5F5F5;
  text-align: right;
  background-repeat: round;
  background-image: url(../img/bk-home.png);
  background-attachment: fixed;
  direction: rtl;
}
  
.header-section {
      background-position: right top;
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      height: auto !important; 
      align-items: flex-start;
  }


  .links-container{
    width: 45%;
  }
  .links-container img{
    width: 100%;
    margin-bottom: 0px;
  }
  .list-inv{
    margin-top: 50px;
  }
  .list-inv img{
    width: 32px;
    height: 28px;
    object-fit: contain;
    margin-left: 10px;
  }
  .list-inv li{
    list-style: none;
    margin-bottom: 12px;
  }

  .list-inv a{
    display: flex;
  }
  .content-container{
    width: 50%;
  }
  .content-container p{
    color: white;
    font-size: 16px;
    line-height: 25px;
  }
  .stories-col a{
    padding-bottom: 0;
    overflow: hidden;
  }
  .stories-col{
    overflow: hidden;
    display: flex;
  justify-content: center;
  align-items: center;
  }
  .stories-col img{
    transition: all .5s;
  }
  .stories-col:hover img{
    transform: scale(1.1);
  }
  .modal p{
    font-family: "Tajawal", sans-serif;
  }
  .stories-row{
    justify-content: center;
  align-items: center;
  }


.shared-with-div {
   border-top: 1px solid #e2e2e2;
   width: 100%;
   margin: 75px auto;
   padding: 28px;
   background-color: #e2e2e21c;
   display: flex;
   flex-direction: column;
   gap: 42px;
}
.shared-lang-wrapper {
   display: flex;
   flex-direction: column;
   gap: 28px;
}
.shared-lang-wrapper h6 {
   font-family: 'Tajawal-Bold', sans-serif;
   display: flex;
   align-items: baseline;
   gap: 8px;
   font-size: 18px;
   font-weight: bold;
   color: #1a1a1a;
}
.shared-lang-wrapper h6::before {
   content: "";
   display: flex;
   background-color: #b4031b;
   width: 5px;
   height: 5px;
   border-radius: 50%;
}
.shared-links-wrapper {
   display: flex;
}
.shared-links-wrapper span {
   display: flex;
   max-width: 90%;
   width: 100%;
   gap: 10px;
   flex-wrap: wrap;
}
.shared-links-wrapper a:not(:last-child) {
   border-left: 2px solid #b4031b;
   padding-left: 10px;
}
.shared-links-wrapper a {
   color: #1A1A1A !important;
}
.arij-inv-txt {
   font-family: "Tajawal", sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 19px;
    color: white;
}





  @media (max-width: 860px) {
  .stories-col {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;

  }
}
  @media (max-width: 650px) {
  /* .header-section {
      background-position: left;
  } */

  .header-section {
      background-position: right;
  }
}



.partners-title-p {
  text-align: left;
  margin-top: 60px;
}
.partners-title-p-right{
  text-align: right;

}
.partners-row{
  justify-content: space-around;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 50px;
}
.partner-col{
  width: 23%;
  display: flex;
  flex-direction: column;
  /* border-right: 1px solid #8080805c; */
  margin-bottom: 28px;
  padding-left: 15px;
  padding-right: 15px;
  /* border: 1px solid #8080805c; */
    box-shadow: 1px 1px 4px 1px #80808040;
}
.modal-footer button{
  color: black;
  text-shadow: unset;
  border: unset;
  font-size: 24px;
  margin-top: 20px;
}
button:hover{
  background-color: #0335e800 !important;
  border-color: #0335e800 !important;
  color: black !important;

}
.content-partner{
  width: 80%;
  margin: auto;
}
.content-partner h3{
  text-align: left;
  font-size: 35px;
}
.content-partner .country{
  text-align: left;
  color: #e9003d;
  font-weight: 600;
  font-size: 17px;
  margin-top: -15px;
  margin-bottom: 20px;
}
.content-partner img{
  width: 100%;
}
.content-container-partners{
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.content-partner li{
  text-align: left;
  margin-top: 30px;
  font-size: 24px;
  color: #000000;
  font-weight: 500;
}
.content-partner a{
  text-align: left;
  color: #1f1f1f;
  text-decoration: underline;
  font-size: 20px;
}
.partner-col img{
  width: 100%;
  margin-bottom: 20px;
}
.partner-col h3{
  text-align: center;
  font-size: 24px;
  min-height: 50px;
}
.partner-col p{
  text-align: left;
  color: #e9013d;
  font-weight: 700;
  font-size: 15px;
  cursor: pointer;
}

.lang-btn{
  position: absolute;
  right: 43px;
  top: 20px;
background-color: #f82843;
  padding: 10px 21px;
  border-radius: 3px;
  transition: all .5s;
  cursor: pointer;
  z-index: 99999;
}
.lang-btn a{
  color: white !important;
}
.lang-btn:hover{
  background-color: #760c1a !important;
}
.lang-btn-en{
  left: 30px;
  right:unset;
  top: 20px;
}
.lang-btn{
  color: white;
  font-size: 20px;
  font-weight: 500;
}
.date-st {
  text-align: right;
  margin-right: 0;
  }
  
  .date-st img {
  padding-bottom: 4px;
  margin-left: 3px;
  width: 20px;
  height: auto;
  object-fit: contain;
  }
  
  .date-st strong {
  color: white;
  font-size: 18px;
  }
  .description-p{
    color: white;
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
  }
  .header-section-en .description-p{
    text-align: left
  }

@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css");
.arij-stories{
  display: flex;
  margin-bottom: 50px;
  align-items: center;
}
.fs-stories{
  margin-top: 100px;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.fs-stories h2{
  color: #31404B;
}
.fs-stories p{
  color: #353F62;
  margin-right: 13px;
  font-size: 23px;
  font-weight: 600;
}
.fs-stories p span{
  color: #E80000;
}
.fs-stories-en p{
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 0;

}


.arij-stories h2{
  color: #31404B;
  margin-bottom: 0;
  font-size: 30px;
}
.arij-stories img {
  width: 95px;
  margin-right: 18px;
  object-fit: contain;
  margin-bottom: 19px;
}
.stories-row{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.stories-col{
  width: 30%;
  margin-bottom: 30px;
  height: 300px;
  border-radius: 10px;
  
}
.stories-col a{
  width: 90%;
  display: flex;
  flex-direction: column;
  background-color: #f4f4f4;
  padding: 0;
  /* padding-bottom: 35px; */
  box-shadow: 2px 7px 12px 2px #80808030;
  height: 100%;
  border-radius: 10px;
  position: relative;
}
.stories-col a::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 15px;
  /* background: linear-gradient(1deg, rgb(49 57 89) 0%, rgb(47 55 87) 0%, rgb(48 56 88 / 76%), rgb(49 57 89 / 37%) 83%); */
  background: #122354ad;

}
.stories-col img{
  width: 100%;
  object-fit: cover;
  object-position: left;
  height: 100%;
  border-radius: 15px;
}

.stories-col h3{
  color: #ffffff;
  margin-top: 20px;
  font-size: 20px;
  margin-bottom: 25px;
  position: absolute;
  width: 85%;
  z-index: 999;
  bottom: 10px;
  text-align: right;
  left: 50%;
  transform: translateX(-50%);
}
.stories-col p{
  font-size: 17px;
  font-weight: 500;
  line-height: 26px;
  color: #000000;
  text-align: justify;
}
.btn-box {
  padding: 10px 13px;
  border: 1px solid #468793;
  color: #478995;
  margin-top: 20px;
  width: 210px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 18px;
  transition: all .6s;
}
.btn-box:hover{
  background-color: #31404B;
  color: #D7EEF0;
}




.nv-co .row{
  padding: 18px;
  margin: 0 !important;
}
.desktop{
  display: block;
}
.mobile{
  display: none;
}
section{
  padding: 60px 0;
  background-color: #fcfcfc00;
}
.float-left {
  float: right !important;
  text-align: left;
}
.en-footer .float-left {
  float: right !important;
  text-align: right;
}
.lead {
  color: #353535;
  font-weight: 500;
  font-size: 19px;
  line-height: 32px;
  text-align: justify;
}
.container{
  position: relative;
}
.col-lg-6 {
  width: 50%;
}
.row1{
  display: flex;
}

.p-container{
  padding: 20px 100px;
}

.header-section{
  position: relative;
  background-image: url(../img/main-bk2a.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow-y: hidden;
  background-color: white;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
padding: 50px 95px;
padding-top: 75px;
border-top: 10px solid #FB223F;
}
.header-section .container{
  margin-top: 5px;
  margin-left: 50px;
  position: relative;
  z-index: 999;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: unset;
  margin-right: unset;
  margin-bottom: 0;
  height: 100%;
  justify-content: center;
  padding-right: 40px;
}
.section02{
  position: relative;
  padding-top: 60px;
  padding-bottom: 50px;
}


.strong{
  font-weight: 600;
}
.header-section h1{
  color: #fff;
  font-size: 33px;
  text-align: right;
padding: 0;
  margin-bottom: 10px;
}
.header-section-en h1{
  text-align: left;
}
.header-section h1 span{
  color: #ffffff;
  background-color: #e80200;
  padding: 15px 10px 8px 1px;
  margin-left: 10px;
  border-radius: 5px;
}

.header-section h2{
  color: #D7EEF0;
  font-size: 26px;
  text-align: right;
  font-weight: 500 !important;
  line-height: 38px;
  padding: 0;
}

.header-section h3{
  color: #ffffff;
  font-size: 19px;
  font-weight: 400 !important;
text-decoration: underline;
}

.m-c-two {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 50px 10px;
}
.m-c-two img{
  width: 40%;
  filter: drop-shadow(3px 4px 2px #d5cfd0);
}
::selection{
  background-color: #464646;
  color: white;
}


.p-footer{
  text-align: right !important;
  font-size: 18px;
}
.en-footer .p-footer{
text-align: left !important;
}
#footer.inverted {
  background-color: #1a1a1a;
  border-top: 1px solid #222;
  padding-bottom: 20px;
}

.journ-date-box{
  padding: 10px 50px;
  margin-top: 10px;
  padding-top: 17px;
  padding-right: 25px;
  border-radius: 0;
  background-image: url(../img/bk-header-title.png);
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-right: 0;
}
.header-section-en .journ-date-box{
  padding: 10px 0;
}
.journalist-name{
  display: flex;
  justify-content: flex-start;
  align-items: self-start;
}
.header-section-en .date-st img {
  padding-bottom: 4px;
  margin-right: 3px;
  width: 20px;
  height: auto;
  object-fit: contain;
}

.header-section-en{
  justify-content: end;
}



@media (max-width: 1088px) {

#man-header {
    position: absolute;
    top: -500px;
    left: 0;
    width: 981px;
}

.header-section{
  flex-direction: column;
}
.bk-main{
  position: absolute;
  top: 0;
  opacity: .2;
  z-index: 0;
}
.list-inv {
  margin-top: 0;
}
.content-container{
  width: 100%;
  position: relative;
  z-index: 99;
}
.links-container{
  width: 100%;
}

}

@media (max-width: 860px) {
  .partner-col {
    width: 100%;
  }
  .partners-title-p {
    text-align: left;
    margin-top: 60px;
    font-size: 32px;
}
  .stories-col{
    width: 100%;
  }
  .header-section h1{
    margin-top: 35px;
  }
  .header-section .container{
   width: 100%;
  }

.lead{
  text-align: right;
}


}




@media (max-width: 650px) {
  .p-container{
    padding: 20px 10px;
  }
  h2{
    font-size: 20px;
  }

  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }


.strong {
  font-weight: 600;
  display: block;
  margin-top: 52px;
}
  .section02 {
    padding-bottom: 50px;
  }
  .col-lg-6 {
    width: 50%;
  }
  .row1{
    display: flex;
  }
  .title-section {
    width: 100%;
  }
  #man-header {
    position: absolute;
    top: -305px;
    left: 0;
    width: 581px;
}



}
@media (max-width: 650px) {
  .header-section-en .journ-date-box{
    background-color: #081420;
    padding: 10px 17px;
    border-radius: 10px;
  }

  .header-section-en h1 {
    font-size: 53px;
    /* line-height: 20px; */
}

  .header-section{
    background-position: center;
  }
  .header-section-en{
    background-position: center;
  }

}